<window>
  <id>122</id>
  <defaultcontrol>2</defaultcontrol>
	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" delay="1050" time="50">WindowClose</animation>

  <controls>
    <include>OSDDialogs</include>

		<control>
			<description>Main Title</description>
			<type>label</type>
			<id>3</id>
			<posx>305</posx>
			<posy>30</posy>
			<width>390</width>
			<include>DialogTitle</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>
		<control>
			<description>dialog Heading</description>
			<id>4</id>
			<type>label</type>
			<posx>325</posx>
			<posy>40</posy>
			<width>270</width>
			<align>left</align>
   			<label>13389</label>
			<textcolor>FFFFFFFF</textcolor>
			<font>font20</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>



    <control>
      <description>Preset List</description>
      <type>listcontrol</type>
      <id>2</id>
      <posx>300</posx>
      <posy>90</posy>
      <width>400</width>
      <height>365</height>
      <spinposx>360</spinposx>
      <spinposy>350</spinposy>
      <selectedcolor>FFD2FF00</selectedcolor>
      <font>font12</font>
      <textoffsetx>-15</textoffsetx>
      <textureheight>29</textureheight>
      <onleft>2</onleft>
      <onright>2</onright>
      <onup>2</onup>
      <ondown>2</ondown>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
    </control>

  </controls>

</window>

